#script for James note item (000070)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "070_Note_James")
   showMessage(e, ["You read the note..."])
   return 1
